from scriptexit import ScriptExit

showgames = False
targetfile = "inputhome" # switch depending on year and day
targetfile2 = "inputaway"
# targetfile = "2014homedata" # switch depending on year and day
# targetfile2 = "2014awaydata"
startdatelist = [20151201]
# startdatelist = [20141201, 20141214, 20140115]
for m3 in startdatelist:
		teststartdate = m3
		print "teststartdate is", teststartdate
		try:
			execfile("makemoneyconfig.py")
		except ScriptExit:
			pass
